ISCSH#FEP - Feature #1004

Lis5000CCTVOD0000
11/20/2020 09:02 AM - zhixue wei

Status: Resolved Start date: 11/20/2020

Priority: Normal Due date: 11/26/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 20.00 hours

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCSUOO0N - Feature #1002: SHL1500 # 000ccTvlODOOOOD Resolved 11/19/2020

History

#1 - 11/20/2020 09:03 AM - zhixue wei
- Related to Feature #1002: SHL15010 #000 CCTVI0000000 added

#2 - 11/25/2020 07:45 PM - zhixue wei
- Due date changed from 11/25/2020 to 11/26/2020

- Status changed from New to In Progress

#3 - 11/30/2020 10:56 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
